Subject: CCL:Linux settings to run in parallel

From: Jochen Kuepper <[email-masked]>
Date: Thu, 31 Aug 2000 22:42:20 +0200 (CEST)

Krzysztof Radacki writes:
 > Just edit it with vi or whatever editor you like. Only one small problem is
 > that after each restart it has old value. So what I did was adding to some
 > script the line echo "400000000" > /proc/sys/kernel/shmmax (I belive that it
 > was /etc/profile but unfortunately my linux computer is not available for me
 > in next two weeks, so i can't proof it).

/etc/rc.d/rc.local would do the job, I guess;-))

Jochen
-- 
Heinrich-Heine-Universität, Institut für Physikalische Chemie I
Universitätsstr. 1, Geb. 26.43 Raum 02.29
40225 Düsseldorf, Germany                phone ++49-211-8113681
http://www.Jochen-Kuepper.de               fax ++49-211-8115195